From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Nov 2000 08:35:00 -0800 (PST)

Ben: 
Again, thanks for your interest in these assets.  Attached is a brief summary 
of these assets.  We will also be sending you the DealBench information and 
passwords.  Please give me a call if you have any additional questions.  
Thanks!
Ben